<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Campus extends Model
{
	protected $table = "campuses";

	public function institute(){
        return $this->belongsTo('App\Models\Institute','institute_id','id');
    }
}
